body {
	margin: 0;
	padding: 0;
	background: #749865 url(images/img01.gif) repeat-x;
	font: normal small Arial, Helvetica, sans-serif;
	line-height: 1.8em;
	color: #838B91;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color: #468259;
}

h2 {
	padding-left: 20px;
	background: url(images/img07.gif) no-repeat left center;
	font-size: 22px;
}

h3 {
	margin-bottom: 1em;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: .9em;
	font-weight: bold;
}

p, blockquote, ul, ol {
	margin-top: 0;
}

blockquote {
	padding: 0 0 0 40px;
	background: url(images/img11.gif) no-repeat;
	font: italic small Georgia, "Times New Roman", Times, serif;
	line-height: 1.6em;
}

a {
	background: url(images/img03.gif) repeat-x left bottom;
	text-decoration: none;
	color: #468259;
}

a:hover {
	background: none;
	text-decoration: underline;
}

/* Wrapper */

#wrapper {
	background: #FFFFFF url(images/img04.gif) repeat-x left bottom;
}

/* Menu */

#menu {
	width: 750px;
	height: 60px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 20;
	margin-left: auto;
	padding-bottom: 20px;
}
#menu h1 {
	color: #FFFFFF;
	font-size: 11px;
}


#menu p {
	color: #FFFFFF;
	font-size: 18px;
	margin-bottom: 10px;
	font-weight: bold;
}


#menu a{
	color: #FFFFFF;
	text-decoration: none;	
}




/* Content */

#content {
	width: 750px;
	margin: 0 auto;
}

/* Posts */

#posts {
	float: right;
	width: 510px;
	margin-top:30px;
}

#posts .post {
	padding-bottom: 30px;
}

#posts .story {
	padding: 15px 20px 0 20px;
	background: url(images/img10.gif) repeat-x;
	font-size:14px;
}



#posts ul {
	list-style: url(images/img12.gif);
}

#posts ul li {
}

/* Links */

#links {
	float: left;
	width: 220px;
	margin-top:30px;
}

#links ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#links li ul {
	padding: 15px 20px 30px 20px;
	background: url(images/img10.gif) repeat-x;

}

#links li li {
	padding: 3px 0;
	background: url(images/img03.gif) repeat-x left bottom;
	font-size:12px;
}

#links li a {
	background: none;
}

#links li i {
	font-size: smaller;
}

/* Footer */

#footer {
	padding: 40px 0 60px 0;
	background: url(images/img08.gif) repeat-x;
}

#footer p {
	width: 750px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #A6C09B;
}

#footer a {
	background: none;
	font-weight: bold;
	color: #A6C09B;
}

#legal {
	margin: 0 auto;
	text-align: right;
	font-size: 12px;
}

#brand {
	margin: -35px auto 0 auto;
	padding: 10px 0 0 35px;
	background: url(images/img09.gif) no-repeat left top;
	letter-spacing: -1px;
	font-size: 12px;
}


/* 文字の色や強調
====================================================*/
.reds  {color: #FF0000; font-weight: normal; font-size: 10px}
.red  {color: #FF0000; font-weight: normal}
.redb {color: #FF3333; font-weight: bold}
.redl {color: #FF3333; font-weight: bold; font-size: 18px}

.blue  {color: #0099FF; font-weight: nomal}
.blueb {color: #0099FF; font-weight: bold}
.bluel {color: #0099FF; font-weight: bold; font-size:16px;line-height:1.6em;}

.orange  {color: #ff6633; font-weight: normal}
.orangeb {color: #ff6633; font-weight: bold}
.orangel {color: #ff6633; font-weight: bold; font-size: 16px}

.tpink  {color: #FF99CC; font-weight: normal}
.tpinkb {color: #FF99CC; font-weight: bold}
.tpinkl {color: #FF99CC; font-weight: bold; font-size: 16px}

.tpink a:hover{text-decoration:underline; color: #f06;}
.tpink a{text-decoration:none; color: #f06;}

.black{font-weight: bold}

.imgr{margin:0px 0px 10px 20px;
text-align:right;
}

.imgrt{margin:20px 0px 10px 20px;
text-align:right;
}

.point-box {
　　border: 2px solid #EEEEEE;
	background-color: #EEEEEE;
	margin-top: 0px;
	margin-bottom: 20px;
　　padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	}
	
dt{margin:20px 20px;}
dd{margin:20px 20px 15px 20px;}